CREATE TABLE hwr_sys_file (
    FILE_KEY             VARCHAR2(4000),
    VERSION              NUMBER(18, 0) ,
    FILE_DATA            BLOB          ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CONSTRAINT pk_hwr_sys_file PRIMARY KEY (FILE_KEY, VERSION)
);
